<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe55ae55a223453cb950cbfc8e85ff8c">
  <dict>
    <!--2024-01-17 14:53:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:46:48.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-01-17 14:53:00.000-->
    <string key="carrier_volte_hd_icon_flag">00101000</string>
    <!--2024-08-14 15:27:18.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
